


/* ------------ 768 BREAKPOINT -------------- */	
@media only screen 
and (min-width : 481px) 
and (max-width : 768px) {


.contact-page .training-centre .col-3 .gm-style,
.contact-page .training-centre .col-3 #map1,
.contact-page .training-centre .col-3 #map2,
.contact-page .training-centre .col-3 #map3,
.contact-page .training-centre .col-3 #map4{
	max-height: 370px;
	overflow: hidden;
}

.button.tiny.apply-btn {
	width: 40%;
}



}